@charset "utf-8";
/*--------------------------------------------------
    リセット
--------------------------------------------------*/
* {
	margin: 0;
	padding: 0;
}


/*--------------------------------------------------
    基本設定
--------------------------------------------------*/
html {
        overflow-y:scroll;  
}
body {
        background: url(http://blog-imgs-46.fc2.com/u/r/a/uraraka01/22_bg.jpg) ;
	color: #222222;
	font-family: 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'ＭＳ Ｐ明朝', 'MS PMincho', '細明朝体', 'Times New Roman', Times, serif;
	font-size: 75%;
        overflow:visible;
}
/* for without IE6&IE7 */
html>/**/body {
	font-size: 12px;
}
/* for IE7 */
* + html body {
	font-family: "ＭＳ Ｐ明朝", 'MS PMincho';
}
/* for IE6&MACIE5 */  
* html body {
       font-family:'ＭＳ Ｐ明朝', 'MS PMincho';
       font-size:75%;
}  


/*--------------------------------------------------
    リンク
--------------------------------------------------*/
a { 
	text-decoration: none;
}
a:link,
a:visited {color: #222222; }
a:hover,
a:active { color: #666666; text-decoration: underline; }


/*--------------------------------------------------
    画像
--------------------------------------------------*/
img,
a img {
	border: none;
}
.emoji{
	vertical-align:middle;
        border: none;
}


/*--------------------------------------------------
    基本要素
--------------------------------------------------*/
/* リスト */
ul, ol, li, dl, dt, dd { list-style: none; }	
	
/* フォーム */
/* for without IE6&IE7 */
html>/**/body textarea,
html>/**/body input,
html>/**/body select {
	font-size: 12px;
}
/* for IE7 */
* + html textarea,
* + html input, 
* + html select {
	font-family: "メイリオ","Meiryo";
}
/* for IE6&MACIE5 */  
* html textarea,
* html input,
* html select {
        font-family:'ＭＳ Ｐゴシック';
        font-size:75%;
}


/*--------------------------------------------------
    レイアウト
--------------------------------------------------*/
div#container {
	width: 975px;
        margin: 0;
        background: url(http://blog-imgs-46.fc2.com/u/r/a/uraraka01/22_containerbg.jpg) no-repeat;
}
div#wrap {
        float: left;
}
div#header {
        width: 720px;
        height: 150px;
        background: url(http://blog-imgs-46.fc2.com/u/r/a/uraraka01/22_headbg.jpg) no-repeat;
}
div#main {
        width: 720px;
	margin: 0 0 0 0;
}
div#sidemenu1 {
	float: right;
	width: 240px;
	overflow: hidden;
	margin:0 0 0 0;
        padding-bottom: 50px;
}
div#footer {
	clear: both;
	width: 975px;
        height: 150px;
        background: url(http://blog-imgs-46.fc2.com/u/r/a/uraraka01/22_footbg.png) no-repeat;
}	



/*--------------------------------------------------
    ヘッダー
--------------------------------------------------*/
div#header h1 {
        padding: 45px 15px 0 100px;
        margin-bottom: 10px;
        font-size: 250%;
        font-weight: normal;
        line-height: 1.1em;
}
div#header h1 a{
        text-decoration: none;
}	
div#header p {
        padding: 0 15px 0 100px;
        font-size: 90%;
        line-height: 1.1em;
}


/*--------------------------------------------------
    メインコンテンツ
--------------------------------------------------*/	
div.content {
	margin-bottom: 80px;
	text-align: left;
	overflow: hidden;
}

div.entry_header {
        margin: 0 0 30px 100px;
        background: url(http://blog-imgs-46.fc2.com/u/r/a/uraraka01/22_en_title.png) repeat-y;
}
div.entry_header h2{
        font-size: 22px;
        padding: 2px 20px 4px 15px;
        line-height: 1.1em;
        font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
        font-weight: normal;
}
div.entry_header h2 a {
        text-decoration: none;
}
div.entry_info {
        font-size: 11px;
        padding: 0 20px 0 15px;
        line-height: 1em;
        color: #ffffff;
        font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}
div.entry_info a {
        color: #ffffff;
}

div.entry_body {
        font-size: 110%;
        margin: 0 20px 0 115px;
        line-height: 2em;
}
div.entry_body p.entry_more {
        text-align: right;
	margin: 0 0 20px 0;
}
div.entry_body p.commu, div.entry_body p.tag {
        padding: 0 10px;
}	
div.entry_body img {
        border: 0;
}
ul.entry_footer {
        margin: 0 20px 0 115px;
        border-bottom: solid 1px #444444;
        padding: 0 10px 10px;
}
ul.entry_footer li {
	display: inline;
	list-style-type: none;
}

/* 拍手＆ブックマーク、TW＆FB */
div.fc2_footer {
	padding: 10px 10px 0 10px;
        border-top: solid 1px #444444;
        line-height: 1em;
        margin-top: 20px;
}

/* ページナビ */
div.pagetop {
        margin: 0;
}
div.page_navi {
        margin: 30px 20px 30px 115px;
	text-align: center;
        font-size: 120%;
}


/* IE改行有効 */
br {
        letter-spacing: 0;
}

/* エントリー (html tag) */
/* 引用 */
div.entry_body blockquote {
	width: auto;
	margin: 10px;
	padding: 1em;
	border: dotted 1px #eeeeee;
}
/* 整形済みテキスト */
div.entry_body pre {
        width: auto;
	margin: 10px;
	padding: 1em;
	border: dotted 1px #eeeeee;
	overflow: auto;
}
/* 関連記事など定義リスト */
div.entry_body dl {
	width: auto;
	margin: 15px 10px;
	padding: 1em;
	border: solid 1px #eeeeee;
        font-size: 100%;
}	
div.entry_body dt {
	font-weight: bold;
	border-bottom: dotted 1px #eeeeee;
}
div.entry_body dd {
	margin: 10px 0 10px;
        line-height: 1.8em;
}
div.entry_body ul,
div.entry_body ol {
	margin: 0;
}
div.entry_body  li {
	list-style: disc outside;
	margin-left: 15px;
}


/*--------------------------------------------------
    コメント、トラックバック
    全記事一覧、検索結果一覧
--------------------------------------------------*/	
p.sub_header {
	text-align: left;
	margin: 0 0 20px 100px;
        font-size: 120%;
        color: #ffffff;
}
.colum {
        border: dotted 1px #eeeeee;
        margin:0 20px 30px 115px;
}
h3.sub_title {
	margin: 15px;
	font-size: 120%;
        border-bottom: dotted 1px #444444;
        padding-bottom: 5px;
        font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;	
}
div.sub_body {
	margin: 10px 15px;
        font-size: 100%;
        line-height: 1.8em;
}
ul.sub_footer {
	text-align: right;
	margin: 15px 20px;
        font-size: 90%;
        font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
        color: #ffffff;
}
ul.sub_footer a {
        color: #ffffff;
}
ul.sub_footer li {
	display: inline;
	list-style-type: none;
}
div.form {
        margin: 20px 30px 40px 115px;
        font-size: 100%;
}
div.form dd {
	margin-bottom:8px;
}
div.form textarea {
	width: 90%;
	height: 180px;
}
div.form input#himitu {
	margin-right: 0.5em;
}
div.form .form_btn {
}
div.form .form_btn input {
	margin-right: 0.5em;
}
ul.list_body {
	margin:20px 30px 20px 115px;
        font-size: 110%;
        font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}
ul.list_body li {
	margin-bottom: 5px;
}
p.trackback_url {
	padding: 20px 30px 20px 115px;
	text-align: left;
        font-size: 100%;
}
p.trackback_url input {
	padding:3px;
	border:none;
	width: 100%;
	background-color: #6e943c;
	color: #ffffff;
        margin-bottom: 10px;
}


/*--------------------------------------------------
    プラグイン3
--------------------------------------------------*/
div#plg3 {
        margin-bottom: 40px;
}
h4 {
        margin: 0 0 10px 100px;
        background: url(http://blog-imgs-46.fc2.com/u/r/a/uraraka01/22_p3_title.png) repeat-y;
        font-size: 22px;
        padding: 2px 20px 2px 15px;
        line-height: 1.1em;
        font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
        font-weight: normal;
        color: #6e943c;
}
#p3 {
        font-size: 100%;
        line-height: 1.6em;
        color: #6e943c;
}
#p3 a {
        color: #6e943c;
}
#p3 li {
	list-style-type: square;
	list-style-position: outside;
        margin: 0 0 5px 15px;
        line-height: 1.4em;
}
#p3 input {
	margin: 2px;
}


/*--------------------------------------------------
    サイドバー(Plugin)
--------------------------------------------------*/	
#sidemenu1 li {
	list-style-type: square;
	list-style-position: outside;
        margin: 0 0 5px 15px;
        line-height: 1.4em;
}
dl#sidemenu_body {
	margin: 0;
        padding: 10px 0 40px;
        background: url(http://blog-imgs-46.fc2.com/u/r/a/uraraka01/22_sidebg.png);
}
dt.plg_title {
	color: #ae4875;
        font-size: 120%;
        font-weight: bold;
        line-height: 1.1em;
        font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
        background: url(http://blog-imgs-46.fc2.com/u/r/a/uraraka01/22_pl_title.png) repeat-y;       
        margin: 0 5px 10px;
        padding: 7px 15px 7px 10px;
}
dd.plg_header,
dd.plg_body,
dd.plg_footer {
        font-size: 100%;
        line-height: 1.6em;
        margin: 0 5px;
        padding: 0 15px;
}
dd.plg_body input {
	margin: 2px;
}


/*--------------------------------------------------
    カレンダー(Plugin)
--------------------------------------------------*/	
table.calender {
	width: 90%;
	margin: 15px auto;
}
table.calender caption {
	margin-bottom: 15px;
	margin: 0px auto;
}
table.calender th,
table.calender td {
	padding: 0.1em;
	border-bottom: 1px dotted #666666;
	text-align: center;
}
table.calender td a {
	display: block;
	color: #444444;
	background-color: #ae4875;
        text-decoration: none;
}
table.calender td a:hover{ 
	display: block;
	background-color: #666666;
	color: #eeeeee;
        text-decoration: none;
}
table.calender th#sun {
	color: #FF6600;
}
table.calender th#sat {
	color: #0066FF;
}


/*--------------------------------------------------
    フッター
--------------------------------------------------*/	
div#footer address {
	font-style: normal;
	margin: 0 0 5px 0;
        padding: 50px 0 0 100px;
        font-size: 90%;
        font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}
div#footer p {
        font-size: 90%;
        padding: 0 0 0 100px;
        font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}

